/* CSS Document */
/* New bid Styles | Created by prashanth.k on 1/4/2008 */
#bidholder { width:730px; margin:5px 0 0 0; padding:0; font-family:Cronos-Pro-Light, sans-serif; font-size:14px; color: #585858; }
#bidholder a { color:#ec803f; text-decoration:none;line-height:normal; cursor:pointer;}
#bidholder a:hover { text-decoration:none;}
#bidholder a.prevpage { background:url(../../Resource/images/bg/icon_backarrownew.gif) no-repeat left 3px; padding-left:15px; }
#bidholder h2 { font-size:14px; color: #585858; font-family: Cronos-Pro-Semibold, sans-serif !important; font-weight:normal; padding:0; margin:0 0 8px 0; border-bottom:1px solid #f1f1f1; display:block; text-transform:uppercase;}
#bidholder h3 { font-size:14px; text-transform:uppercase; font-family: Cronos-Pro-Semibold, sans-serif !important; margin:0; padding:0;  color: #585858; }
#bidholder h3 span{text-transform:capitalize;}
#bidholder h4 { font-size:14px; font-family: Cronos-Pro-Semibold, sans-serif !important; margin:0; padding:0; }
#bidholder .mc { margin:20px 0;}
#bidholder .clearfix {clear:both; height:1px; width:1px; font-size:0px; margin:0; padding:0; overflow:hidden; display:block; }
#bidholder .rightfloat { float:right; width:auto; }
#bidholder .greybox { height:400px; width:170px; padding:5px 15px 0 15px; margin:0 10px 0 0; background:#efeff0; text-align:right; font-size:14px; float:left;overflow-y:auto; } 
#bidholder .greybox img { margin-top:8px; }
#bidholder .zoom { background:url(../../Resource/Images/arrow/zoom_icon.gif) no-repeat left 6px; padding:3px 0 5px 10px; float:right; font-family: Cronos-Pro-Semibold, sans-serif !important; font-size:12px;}
#bidholder .zoom a { font-weight:normal; text-decoration:none; color: #585858; }
#bidholder .zoom a:hover { text-decoration:underline; color:#ec803f;  }
#bidholder .usdBig { background:url(../../Resource/Images/ico_usd_only.gif) no-repeat left 2px; padding-left: 10px;}
#bidholder .greybox p { padding:0; margin:0; display:block; text-align:right; line-height:normal;}
#bidholder .greybox p.xtra { margin-bottom: 8px;}
#bidholder .greybox p.smallfont { margin:4px 0; font-size:12px; }
#bidholder .righttop{ width:520px; }
#bidholder .bidholder { display:block;}
#bidHistoryDiv .dgrey  { border:1px #666666 solid;  }
#bidHistoryDiv .dgrey table  { background-color: #585858;}
#bidHistoryDiv .dgrey th { font-size:14px; color:#FFFFFF; text-align:left; padding-left:5px; background:#666666;}
#bidHistoryDiv .dgrey th span { font-size:12px; color:#FFFFFF; text-align:right; float:right; font-weight:normal;} 
#bidHistoryDiv .dgrey th a { text-decoration:underline; font-size:12px; color:#FFFFFF;}
#bidHistoryDiv .dgrey td { padding-left:5px; background-color:#FFFFFF;}
.smalltext-new {font-size:12px; color:#FFFFFF; text-align:left;font-weight:normal;}
#bidholder .dgrey  { border:1px #666666 solid;  }
#bidholder .dgrey th { font-size:14px; color:#FFFFFF; text-align:left; padding-left:5px; background:#666666;}
#bidholder .dgrey th span { font-size:12px; color:#FFFFFF; text-align:right; float:right; font-weight:normal;} 
#bidholder .dgrey th a { text-decoration:underline; font-size:12px; color:#FFFFFF;}
#bidholder .dgrey td { padding-left:5px; background-color:#FFFFFF;}
#bidholder .dgrey th font { font-size:12px; color:#FFFFFF; text-align:right; font-weight:normal;} 
#bidholder .inputbox { width:110px; height:18px; border:1px solid #cccccc; vertical-align:middle;}
#bidholder .smallfont { font-size:12px; color:#9a9a9a; line-height:normal; font-weight:normal;}
#bidholder .msgbox { font-size:12px; color:#9a9a9a; padding:3px; clear:both;}
#bidholder .msgbox a { text-decoration:underline;}
#bidholder .mtbox {height:46px;}
#bidholder .closebox { width:520px; padding-top:40px; text-align:center; height:345px; line-height:normal; }
#bidholder .confirm { display:block; width:295px; height:100px; margin-left:auto; margin-right:auto; background-color:#e6e6e7; text-align:center; font-size:14px;}
#bidholder .confirm td { padding:5px 10px 0 10px; margin:0px; line-height:18px; background-color:#e6e6e7;}
#bidholder .status {height:auto;}
#bidholder .yellow { padding:5px; margin-bottom:1px; text-align:left; background:#ffffcd; line-height:normal; width:510px;}
#bidholder .yellow img { vertical-align:middle;}
#bidholder .error {margin-bottom:5px;margin-top:-10px; width:auto;}
#bidholder a.arrowlink { background:url(../../resource/images/arrow/arrow_orange_right.gif) no-repeat left 3px; padding-left:8px;}
#bidholder a.popuplink { background:url(../../Resource/Images/arrow/bull_square.gif) no-repeat left 1px; padding-left:15px; margin:3px 0; line-height:18px; }
#bidholder .fstrip {width:730px;  height:200px;}
#bidholder .hlinks { margin-left:10px; text-decoration:none; text-transform:none; font-size:14px; font-weight:normal; font-family: Cronos-Pro-Light, sans-serif ; }
#bidholder .hlinks a { color: #585858;}
#bidholder .hlinks a:hover { color:#ec803f; text-decoration:underline;}
#bidholder .hlinks a.selected { color: #585858; text-decoration:none;  background:url(../../Resource/images/arrow/arrow_ON_down_grey.gif) no-repeat left 6px; padding-left:12px; cursor:text;}
#bidholder .fsholder { width:730px; margin:20px 0; height:66px; overflow:hidden;}
#bidholder .fsleft { width:10px; display:inline;height:46px; float:left; padding-top:20px; }
#bidholder .fsright { width:10px; display:inline;height:46px; float:left; padding:20px 0 0 10px; margin-left:-3px; background:white;}
#bidholder .fsmid { width:700px; display:inline; height:66px; float:left;}
#bidholder .fsmid img{ padding:0 23px; border-right:1px solid #e9e9ea;}
.green_font { height:15px; width:180px; line-height:15px; margin:4px 0; overflow:hidden; padding:1px 0px 2px 0; color:#039504; font-family: Cronos-Pro-Semibold, sans-serif !important; }
.red_font { height:15px; width:180px; line-height:15px; margin:4px 0; overflow:hidden; padding:1px 0px 2px 0; color:#EF1C25; font-family: Cronos-Pro-Semibold, sans-serif !important; }
.gray_font { height:15px; width:180px; line-height:15px; margin:4px 0; overflow:hidden; padding:1px 0px 2px 0; color:#B7B7B7; font-family: Cronos-Pro-Semibold, sans-serif !important; }
#bidholder .popupmessage {border: 1px solid #ec803f; text-align:left; background-color: #FFFFFF; line-height:18px;}
/*Additional charges*/
.additionalcharges { width:320px; border:1px solid #666; font-family: Cronos-Pro-Light, sans-serif ;  color:#666; z-index:500; background:#fff; line-height:18px; }  
.additionalcharges th { height:18px; background:#666; text-align:left; font-family: Cronos-Pro-Semibold, sans-serif !important; color:#fff; padding:0 5px; vertical-align:middle;   }  
.additionalcharges td { height:22px; padding:0 5px; vertical-align:middle; } 
.additionalcharges .subheading { background:#EFEFF1; font-family: Cronos-Pro-Semibold, sans-serif !important; } 
.additionalcharges .gray_smalltxt { font-size:12px; line-height:normal; } 
/*next valid bids*/
.nextvalidbid { width:218px; border:1px solid #666; font-family: Cronos-Pro-Light, sans-serif ; font-size:14px; color:#666; z-index:500; background:#fff; }  
.nextvalidbid th { height:18px; background:#666; text-align:left; font-family: Cronos-Pro-Semibold, sans-serif !important; color:#fff; padding:0 5px; vertical-align:middle; padding:0px; margin:0px;   }  
.nextvalidbid td { height:25px; padding-left:5px; vertical-align:middle;} 
.nextvalidbid .leftcell { text-align:right; border-right:1px solid #666;} 
.nextvalidbid span { border-right:1px solid #666; padding-right:5px;} 
#filmStriPopUp {BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e3e3e3 1px solid; DISPLAY: block; PADDING-LEFT: 10px; font-size: 14px; BACKGROUND: white; PADDING-BOTTOM: 10px; OVERFLOW: hidden; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 160px; color: #5f5f5f; PADDING-TOP: 10px; BORDER-BOTTOM: #e3e3e3 1px solid; font-family:Cronos-Pro-Light, sans-serif,sans-serif; HEIGHT: 300px}
#filmStriPopUp .outerdiv {OVERFLOW: hidden; WIDTH: 160px; HEIGHT: 160px;}
#filmStriPopUp .innerdiv {VERTICAL-ALIGN: middle;}
#filmStriPopUp .imgholder {TEXT-ALIGN: center;}
#filmStriPopUp SPAN {PADDING-RIGHT: 0px; BORDER-TOP: #e3e3e3 1px solid; MARGIN-TOP: 10px; DISPLAY: block; PADDING-LEFT: 0px; font-family: Cronos-Pro-Semibold, sans-serif !important; font-size: 14px; PADDING-BOTTOM: 2px; WIDTH: 160px; PADDING-TOP: 5px; FONT-FAMILY: Cronos-Pro-Light, sans-serif;text-align : left;}
#filmStriPopUp P {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; font-size: 14px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; text-align : left; line-height : 15px;}
#filmStriPopUp P.smallfont {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px}
#filmStriPopUp P SPAN {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 160px; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 14px; BORDER-BOTTOM-STYLE: none;text-align : left;}
#filmStriPopUp SPAN.sold {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../../Resource/Images/buttons/icon_sold.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 3px 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 19px; BORDER-BOTTOM-STYLE: none}
#filmStriPopUp .bid_red {  text-align:left; font-size:14px;  color:#BF040F; font-family: Cronos-Pro-Semibold, sans-serif !important; letter-spacing:0px; } 
#filmStriPopUp .red_font {text-align:left; height:15px; width:180px; line-height:15px; margin:4px 0; overflow:hidden; padding:1px 0px 2px 0; color:#EF1C25; font-family: Cronos-Pro-Semibold, sans-serif !important; }
#filmStriPopUp .left_align {text-align:left; font-family: Cronos-Pro-Semibold, sans-serif !important;} 
#filmStriPopUp .bid_green { text-align:left;  font-size:14px;  color:#00C300; font-family: Cronos-Pro-Semibold, sans-serif !important; letter-spacing:0px;} 
.awScrollArea {PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 140px; OVERFLOW: hidden; WIDTH: 400px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; POSITION: relative; HEIGHT: 66px}
.ToolTip {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-SIZE: 8pt; BACKGROUND: window; LEFT: 0px; VISIBILITY: hidden; VERTICAL-ALIGN: text-top; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; font-family: Cronos-Pro-Light, sans-serif ; POSITION: absolute; TOP: 0px}
.awBottomPanel {PADDING-RIGHT: 0px; BORDER-TOP: #ebebe9 2px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 17px; MARGIN: 30px 0px 0px; WIDTH: 731px; PADDING-TOP: 0px; BORDER-BOTTOM: #ebebe9 2px solid; POSITION: relative}
.awBottomPanel H3 {OVERFLOW: hidden; PADDING-TOP: 5px; HEIGHT: 28px;} 
.image IMG {MARGIN-RIGHT: 0px;} 
.awBottomPanel IMG.lastChild {PADDING-RIGHT: 0px} 
#left-new {MARGIN-RIGHT: 12px;} 
.image-td {border-right: 1px solid #cccccc; padding-left:12px; padding-right:12px;}
.image-td1{padding-left:12px; padding-right:12px;}
.LoadingDiv{text-align:center;float:left;display:block;height:20px;background-color:#ffa11a;margin-left:10px;} 
.LoadingSpan{height:15px;line-height:17px;margin-top:0px;font-family: Cronos-Pro-Semibold, sans-serif !important;background-color:#ffa11a;}
#bidholder .itemdetail { width:800px; }
#bidholder .TitleStyle { color:#ec803f; font-family: Cronos-Pro-Semibold, sans-serif !important;display:inline}
#bidholder .ByStyle { color:#ec803f; font-weight:normal;display:inline}
#bidholder .ArtistStyle a { color:#ec803f; font-weight:normal; text-decoration:underline;}
#bidholder .ArtistStyle a.hover { text-decoration:none;}
#accordion_leftMenuANT, #accordion_leftMenuG, #accordion_leftMenuJ, #accordion_leftMenuRE, #accordion_leftMenu{margin-top: 6px;}
/*.VEACCORDIONHEADERACTIVEMAIN{ background-position: 1px -3px !important;}*/
span.leftnav_Radio input{width:auto; height:auto; float:left; background:none; border:none;	padding-top:3px;}
span.leftnav_Radio label{float:left;padding-top:0;font-weight:normal;font-size:14px;font-family: Cronos-Pro-Light, sans-serif !important;}
div select.leftnavDropDown{	width:140px; margin-left:10px; color: #585858;}


/*a { color:#ec803f; text-decoration:none; } */
a:hover {
    text-decoration: underline;
}

p.msgboxnew {
    font-size: 13px !important;
}

.msgboxnew {
    font-size: 13px;
    color: #777676;
    padding: 3px;
    clear: both;
}

.msgboxnew a {
    text-decoration: none;
    color: #ec803f;
} 

